Michał20.01.2015
Apple przypomina deweloperom o korzystaniu z SDK iOS 8

W dniu wczorajszym Apple wysłało do wszystkich deweloperów e-mail, w którym pojawiło się przypomnienie o wymogu korzystania z SDK iOS 8.

Wszystkie aplikacje, które trafią do App Store od 1 lutego 2015 roku będą musiały być stworzone z wykorzystaniem SDK iOS 8. To nie wszystko. Kolejną sprawą jest konieczność zapewnienia takiej aplikacji wsparcia dla 64-bitowego procesora.

screen-shot-2015-01-19-at-8-42-43-pm-614x196

Jeśli deweloper zgłosi aplikację, która nie będzie spełniać powyższych wymogów, to po prostu zostanie ona przez Apple odrzucona.

Źródło: apple.com
Polub nas na Facebooku, obserwuj na Twitterze, dodaj do Google+ lub RSS

MacUser & fan Apple.
@michal_rz